MsWrdTextStyles.cxx File Reference
`#include <map>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWSection.hxx"`
`#include "MsWrdParser.hxx"`
`#include "MsWrdStruct.hxx"`
`#include "MsWrdText.hxx"`
`#include "MsWrdTextStyles.hxx"`

## Classes
struct | MsWrdTextStylesInternal::State
| Internal: the state of a MsWrdTextStylesInternal. More...

## Namespaces
namespace | MsWrdTextStylesInternal
| Internal: the structures of a MsWrdTextStyles.